## paintitblack-sddm-settings 2018.4.0~1

=== debian/changelog ===
paintitblack-sddm-settings (2018.4.0~1) unstable; urgency=medium

  * new bootstrap for 2018.4.0~

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 15:39:16 +0200

paintitblack-sddm-settings (2018.3.0-1) unstable; urgency=medium

  * new bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 15:30:55 +0200

paintitblack-sddm-settings (2016.08.02) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 19:52:11 +0200

paintitblack-sddm-settings (2016.06.20) unstable; urgency=medium

  * bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:29:53 +0200

paintitblack-sddm-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:39:45 +0100

paintitblack-sddm-settings (2015.12.08) unstable; urgency=medium

  * new bootstrap and debian dir

 -- Alf Gaida <agaida@siduction.org>  Wed, 09 Dec 2015 00:55:37 +0100

paintitblack-sddm-settings (2015.12.07) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Dec 2015 02:54:16 +0100
